# surface.cpp File Reference

Template File. More...

`#include "canvas.h"`
`#include "surface.h"`
`#include "target_scanline.h"`
`#include "general.h"`

## Defines

#define | SYNFIG_NO_ANGLE

## Functions

Target_Scanline::Handle | synfig::surface_target (Surface *surface)
| Creates a target that will render to surface.

## Detailed Description

Template File.

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define SYNFIG_NO_ANGLE